<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000027735862</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2013/7/22/ESRJ1304228L/jo/article_51</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2013/7/22/2013-660/jo/article_51</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/27/73/58/JORFARTI000027735862.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>51</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000027735009" date_publi="2013-07-23" date_signature="2013-07-22" nature="LOI" nor="ESRJ1304228L" num="2013-660" num_parution_jo="0169">
<TITRE_TXT c_titre_court="LOI n° 2013-660 du 22 juillet 2013" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000027735009">LOI n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche </TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2013-660&#10; du 22 juillet 2013" debut="2013-07-24" fin="2999-01-01" id_txt="LEGITEXT000027736588">LOI n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027735014">TITRE V : LES ÉTABLISSEMENTS D'ENSEIGNEMENT SUPÉRIEUR</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027735118">Chapitre Ier : Les établissements publics d'enseignement supérieur</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027735252">Section 1 : La gouvernance des universités</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000027736856" num="51" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027735862" num="51" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. ― L'article L. 611-5 du même code est ainsi modifié : <br/>1° A la fin de la première phrase du premier alinéa, les mots : « du conseil des études et de la vie universitaire » sont remplacés par les mots : « de la commission de la formation et de la vie universitaire du conseil académique» ; <br/>2° Au dernier alinéa, les mots : « au conseil des études et de la vie universitaire » sont remplacés par les mots : « à la commission de la formation et de la vie universitaire du conseil académique ». <br/>II. ― L'article L. 712-6-2 du même code, dans sa rédaction résultant de la présente loi, est ainsi modifié : <br/>1° Au premier alinéa et à la deuxième phrase du dernier alinéa, les mots : « d'administration » sont remplacés par le mot : « académique » ; <br/>2° A la fin de la dernière phrase du dernier alinéa, les mots : « de rattachement prévu par l'article L. 719-10 » sont remplacés par les mots : « d'association prévue à l'article L. 718-16 ». <br/>III. ― A la seconde phrase du dernier alinéa de l'article L. 811-1 du même code, les mots : « des études et de la vie universitaire » sont remplacés par les mots : « académique en formation plénière ». <br/>IV. ― L'article L. 811-5 du même code est ainsi modifié : <br/>1° A la première phrase, les mots : « d'administration » sont remplacés par le mot : « académique » et la référence : « L. 712-4 » est remplacée par la référence : « L. 712-6-2 » ; <br/>2° A la deuxième phrase, les mots : « d'administration » sont remplacés par le mot : « académique ». <br/>V. ― A la fin de la seconde phrase du premier alinéa de l'article L. 954-2 du même code, les mots : « du conseil scientifique » sont remplacés par les mots : « de la commission de la recherche du conseil académique ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
